griffon.project.dependency.resolution = {
    repositories {
        flatDir(name: 'plugin swt-0.9.5', dirs: [
            "${pluginDirPath}/dist"
        ])
    }
    dependencies {
        compile(group: 'org.codehaus.griffon.plugins', name: 'griffon-swt-runtime', version: '0.9.5')
        
    }
}